Sailclear-2022 - Bug #2421

Cruise/Commercial Arrival Notification List > Click on View icon of Action column > data not

appearing
05/27/2022 04:41 PM - priyanka Sharma

Status: Closed Start date: 05/27/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Url :- https://sailclear2022-training.cclec.org/notification/arrival

clipboard-202205271640-kpug6.png

History

#1 - 05/30/2022 04:46 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 05/30/2022 07:16 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 05/31/2022 04:18 PM - priyanka Sharma

- Status changed from Resolved to Closed
